@charset "utf-8";

/* ==========================================================
	共通(element)
========================================================== */

/* ==========================================================
	共通(id,class)
========================================================== */
/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  position: relative;
  padding: 0;
  margin: 0 0 50px 0;
}
#visual > .inner {
  margin: 0 auto;
}
#visual > .inner > img {
  width: 100%;
}
/* ==========================================================
	見出し
========================================================== */
#main-content {
}
#main-content .headline {
  margin: 0px 0 50px;
}
#main-content .headline .type {
  font-size: 30px;
  margin: 0 0 10px 0;
}
#main-content .headline .image {
  margin: 0 auto 30px;
}
#main-content .headline .main {
  font-size: 36px;
  margin: 0 0 10px 0;
}
#main-content .headline .sub {
  font-size: 13px;
  color: #0c6639;
}
#main-content .headline .photo {
  margin: 0 0 50px 0;
}
/* ==========================================================
	メイン
========================================================== */
#main-content #office {
}
#main-content #office .block {
  padding-top: 50px;
}
#main-content #office .color {
  background: #fffbca;
}
#main-content #office .inner {
  width: 1170px;
  margin: 0 auto;
}
#main-content #office .onecolumn {
}
#main-content #office .twocolumn {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#main-content #office .twocolumn .place {
  width: 560px;
}
#main-content #office .place {
  padding-bottom: 90px;
}
@media screen and (max-width: 1170px) {
  #main-content #office .place {
    padding: 0 20px 90px;
    box-sizing: border-box;
  }
}
#main-content #office .inner .headoffice {
}
#main-content #office .title {
  font-size: 30px;
  text-align: left;
  color: #0c6639;
  font-weight: bold;
  height: 70px;
}
#main-content #office .sub {
  font-size: 22px;
  color: #0c6639;
  margin: 0 0 60px 0;
}
#main-content #office .detail {
}
#main-content #office .detail .map {
  margin: 0 auto 40px;
}
#main-content #office .detail .items {
  text-align: left;
}
#office .detail .item {
  border: none;
}
#main-content #office .detail .item {
  font-size: 20px;
  position: relative;
  padding: 24px 0 24px 45px;
  border-bottom: 1px dashed;
  line-height: 1.5em;
}
#main-content #office .detail .item::before {
  position: absolute;
  left: 0;
  top: 25px;
}
#main-content #office .detail .name {
  font-size: 26px;
  padding: 0;
}
#main-content #office .detail .address::before {
  content: url('../images/access-address-logo.png');
}
#main-content #office .detail .time::before {
  content: url('../images/access-hours-logo.png');
}
#main-content #office .detail .tell::before {
  content: url('../images/access-phone-logo.png');
}
#main-content #office .detail .fax::before {
  content: url('../images/access-fax-logo.png');
}
#main-content #office .detail .public::before {
  content: url('../images/access-traffic-logo.png');
}
#main-content #office .detail .item p {
  display: inline-block;
}
#main-content #office .headoffice .detail .item p:nth-child(odd) {
  width: 300px;
}
#main-content #office .detail .item p:nth-child(odd) {
  width: 200px;
}
#main-content #office .lime .detail {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#main-content #office .lime .detail .map {
  margin: 0;
  width: 50%;
}
#main-content #office .lime .detail .items {
  text-align: left;
  width: 530px;
}
#main-content #office .nanairocafe .detail {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#main-content #office .nanairocafe .detail .map {
  margin: 0;
  width: 50%;
}
#main-content #office .nanairocafe .detail .items {
  text-align: left;
  width: 530px;
}
#main-content #office .satsuki .detail {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#main-content #office .satsuki .detail .map {
  margin: 0;
  width: 50%;
}
#main-content #office .satsuki .detail .items {
  text-align: left;
  width: 530px;
}
#main-content #office .matsubokkuri .detail {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#main-content #office .matsubokkuri .detail .map {
  margin: 0;
  width: 50%;
}
#main-content #office .matsubokkuri .detail .items {
  text-align: left;
  width: 530px;
}
#main-content #office .kanade .detail {
  display: -webkit-box; /* 旧ブラウザ対応 */
  -js-display: flex; /* 旧IE対応 */
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#main-content #office .kanade .detail .map {
  margin: 0;
  width: 50%;
}
#main-content #office .kanade .detail .items {
  text-align: left;
  width: 530px;
}
